#!/bin/ksh

# Default DB2 instance to use.  If the database needs to be
# deployed on a different instance change the value of CURINST

export CURINST=DB2

# Default Rational Insight database ALIAS instance to use
# for the Cognos content store. 
# if a different value is required change the value of DBNAME
# Not accepting the default implies changes in the connection information
# defined on the Cognos BI server configuration

export DBNAME=RICM

# Default account to use to execute the database installation.
# If a different value is required change the value of DBUSER
# Make sure to make the appropriate changes in the Cognos Configuration credentials

export DBUSER=db2admin

# Default path for the table space files.
# Change the value of DATA_HOME to any suitable value for your system

export DATA_HOME=$HOME/databases